<template>
  <div id="app">
    <!--<h1>Lorem ipsum dolor nets</h1>-->
    <!--<img src="./assets/logo.png">-->
    <router-view/>
  </div>
</template>

<script>
export default {
  name: 'App'
}
</script>

<style lang="scss">
  /*@import '@mdi/font/css/materialdesignicons.css'; // Ensure you are using css-loader*/
#app {
  font-family: Roboto,-apple-system,system-ui,BlinkMacSystemFont,Segoe UI,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,Arial,sans-serif;
  line-height: 1.5;
  font-size: 14px;
  color: #72777a;
  letter-spacing: .2px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  margin-top: 60px;
}
</style>
